
PENGADIAN EMAS - Bug #14727

Android[EMAS][DASHBOARD][TRX DETAILS - BUY GOLD] Wrong field in Buy outside Maybank

09 November 2022 06:58 PM - Dwi Dwi

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Enter the app

2. When you click on a Buy transaction, Wrong field in displays outside maybank should display the same data fields as the

wireframe

Please check on wireframe

History

#1 - 10 November 2022 11:36 AM - aiman baharum

- Assignee changed from aiman baharum to Hao Ter Tai

#2 - 10 November 2022 03:10 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 10 November 2022 04:39 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Dwi Dwi

#4 - 11 November 2022 09:12 AM - yap chekying

- Status changed from Assigned to Closed

Files

WhatsApp Image 2022-11-09 at 5.17.31 PM (2).jpeg 40.2 KB 09 November 2022 Dwi Dwi
